﻿
/*-----------------  override bootstrap -----------------*/
.page-header 
{
    margin: 0px 0 15px;
    border-bottom: none;
    padding-bottom: 0px;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 10px;
    margin-bottom: 0px;
}
h2
{
    font-size: 23px;
}
h3
{
    color: green;
    margin-top: 25px;
    margin-bottom: 5px;
    font-size: 17px;
    border-bottom: 1px dotted silver;
    font-weight: bold;
}
h3 span
{
    color: #6E6E6E;
    font-style: italic;
    font-size: 15px;
    font-family: "Times New Roman" , Times, serif;
    font-weight: normal;
}

.cellSpace th, .cellSpace td
{
    padding: 2px;
}

     
.footer {
  padding-top: 40px;
  padding-bottom: 40px;
  margin-top: 40px;
  border-top: 1px solid #eee;
  color: #49AAC9;
  font-size: 11px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.footer a
{
    color: #49AAC9;
}
.footer a:hover
{
    color: #66B3CC;
}
.footerSocial
{
    font-size: 27px;
}
   
/*-----------------  set this class with jquery watermark -----------------*/
.watermarkText
{
    color: Silver !important;
}
        
        
/*-----------------  top main nav bar -----------------*/

.mytopnavbar
{
    background-color: #438eb9;
}
.mytopnavbar .navbar-header a {
    color: #ffffff;
}
.mytopnavbar .navbar-header a:hover, .mytopnavbar .navbar-header a:focus {
    color: #ffffff;
}
.mytopnavbar .nav > li
{
}
.mytopnavbar .nav > li > a {
    color: #ffffff;
    background-color: #62a8d1;
    margin-left: 1px;
}
.mytopnavbar .nav > li > a:hover,
.mytopnavbar .nav > li > a:focus {
    color: #ffffff;
    background-color: #579ec8;
}

.navbar-default
{
    border: none;
}
        
        
/*-----------------  jqGrid and UI dialog -----------------*/


/* a custom class to use for selected grid rows */
.rowHighlight
{
    background: #FFF7DB !important;
}
        
/* jqGrid hoverrows uses this on row hover (override some value) */
.ui-state-hover
{
    background: #FCF9EB !important;
    color: Black !important;
    cursor: pointer;
    border-color: #D6D6D6 !important;
}
        
/* update style of the jqgrid */
.ui-jqgrid-titlebar
{
    padding: 7px !important;
    background: #D2D6D6;
    font-size: 120%;
}
.ui-jqgrid-htable th
{
    padding: 7px 0 7px 2px !important;
    border-left: none !important;
    border-right: none !important;
    text-align: left;
}
.ui-jqgrid .ui-jqgrid-btable
{
    margin-left: -1px !important;
}
.skJQGrid tr:not(.jqgfirstrow) td
{
    padding: 6px 0 6px 2px !important;
    font-size: 110%;
    vertical-align: middle;
    border-left: none;
    border-right: none;
    border-color: #E6EFF0;
}
        
        
/* side bar style override */
.nav-pills > li > a
{
    background-color: #F7F7F7;
    padding: 7px 6px;
    margin-bottom: 4px;
}
        
        
/* jquery ui dialog box overrides */
.ui-dialog
{
    z-index: 1000; /* put ui-dialog on top of the menu */
}
.ui-dialog-content
{
    background: #F7F0F0 !important;
}
        
/* used along with for form-group items to reduce huge gap between boxes */
.compactForm .form-group label
{
    font-weight: normal;
    font-size: 0.8em;
}
.compactForm .form-group
{
    margin-bottom: 5px;
}
.compactForm .form-control
{
    font-size: 0.8em;
    padding: 0px 8px;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}
.compactForm input.form-control, .compactForm select.form-control
{
    height: 28px;
}
        
        
        
        


/*-----------------  style radio button -----------------*/

.dxRadioButtons input[type=radio] {
    display:none; 
    margin:10px;
}
.dxRadioButtons input[type=radio] + label {
    display:inline-block;
    margin-right:-5px;
    padding: 4px 12px;
    background-color: #e7e7e7;
    border: 1px solid #cdcdcd;
    cursor: pointer;
    font-weight: normal;
}
.dxRadioButtons input[type=radio]:checked + label { 
    background-image: none;
    background-color:#3276b1;
    color: #fff;
    cursor: default;
}


/*--------------------------------------------*/
/*------------  table design -----------------*/
/*--------------------------------------------*/
table th.left, td.left
{
    text-align: left;
}
table th.right, td.right
{
    text-align: right;
}

/*-----------------  table gridTable (remove this and use bootstrap table) -----------------*/

table.gridTable
{
	border: 1px solid silver;
	border-collapse: collapse;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

table.gridTable th 
{ 
    vertical-align: top;
    font-weight: normal;
    /* width: 150px; */
    color: Black; /*color: #CC6600;  */
    font-weight: bold;
    padding: 10px 5px 10px 5px;
    border: none;
    border-bottom: 1px solid silver;
    background-color: #eeeeee;
}
table.gridTable th.left
{
	text-align: left; 
}
table.gridTable th.right
{
	text-align: right; 
}
table.gridTable th.header
{
	text-align: left;
	background: #bed2f2;
}
table.gridTable td 
{ 
    vertical-align: top;
    padding: 7px 5px 7px 5px;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid silver;
}







/*-----------------  table entry form -----------------*/
table.entryForm
{
	border: 0;
	border-collapse: collapse;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

table.entryForm th 
{ 
    vertical-align: top;
    font-weight: normal;
    color: Black; /*color: #CC6600;  */
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 6px;
    padding-bottom: 6px;
    border: 1px solid #fff;
    background-color: #dee7ef;
}
table.entryForm th.left, .entryForm td.left
{
	text-align: left; 
}
table.entryForm th.right
{
	text-align: right; 
}
table.entryForm td 
{ 
    vertical-align: top;
    padding-left: 5px;
    padding-right: 5px;
    border: none;
    
    padding-top: 7px;
    padding-bottom: 7px;
    
    border-top: 1px solid #F5F5F5;
    border-bottom: 1px solid #F5F5F5;
}
table.entryForm th a
{ 
    text-decoration: underline;
    color: Green;
}
table.entryForm th a:hover
{ 
    text-decoration: underline;
    color: Blue;
}





/*-----------------  used by showMsg function in common.js -----------------*/

#sk_popBusyMsg
{
	position: fixed; top: 0px; left:50%; z-index:9999; opacity:0.8;filter:alpha(opacity=80); color: White; background-color: Black; padding-left: 15px; padding-right: 15px; padding-top: 10px; padding-bottom: 10px; font-weight: bold;
}
#sk_popBusyBlock
{
	position: fixed; top: 50%; left:50%; z-index:9999; opacity:0.8;filter:alpha(opacity=80); color: White; border: 4px solid silver; background-color: Black; padding-left: 15px; padding-right: 15px; padding-top: 10px; padding-bottom: 10px; font-weight: bold;
}
#sk_popStatusMsg {
    position: fixed; top: 0px; left:50%; z-index:9999; color: White; padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px; font-weight: bold;
}
#sk_popStatusMsg.black {
    background-color: Black;
}
#sk_popStatusMsg.red {
	background-color: Red;
}
#sk_popStatusMsg.green {
	background-color: Green;
}





.feedbackButton:hover, .feedbackButton a:hover {
    background-color: #2D82B3;
    color: #fff;
}
.feedbackButton {
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    background-color: #438eb9;
    border-radius: 0 0 4px 4px;
    color: #fff;
    display: block;
    height: 36px;
    overflow: hidden;
    position: fixed;
    right: -54px;
    text-align: center;
    top: 20%;
    width: 144px;
    z-index: 100;
}
.feedbackButton a {
    display: block;
    color: #fff;
    font-family: "Arial";
    font-weight: bold;
    line-height: 35px;
    text-decoration: none;
}


/* fix fancybox */
#fancybox-wrap, #fancybox-wrap *
{
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -o-box-sizing: content-box;
    -ms-box-sizing: content-box;
    box-sizing: content-box;
}